
.comments {
    margin: 20px 0 20px 10px;
}

.comments input[type="text"], .comments textarea {
	width: 95%;
}

.comments #count {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 20px;
}

#comment-list ol, #comment-list ul {
    list-style: none outside none;
    margin-left: 0;
}

#comment-list li {
    background: none repeat scroll 0 0 #EDEDED;
    border-bottom: 1px solid #F3F3F3;
    padding: 5px;
    position: relative;
    margin-bottom: 18px;
}

/*#comment-list li img {
    width: 36px;
    height: 36px;
    left: 1.5em;
    float: left;
    top: 22px;
}*/

.comment-author {
    font-weight: bold;
    font-size: 0.8125em;
    float:left;
    padding-right: 5px;
}

.comment-meta {
    font-size: 0.7em;
    color: #666666;
    padding: 0 0 9px 0px;
    float:left;
}

.comment-reply-link {
    font-size: 0.9em;
    text-align: right;
}

a.comment-reply-link {
  color: #848484;
  font-weight: bold;
}

.comment-reply-link img {
  float: right;
  margin: 0 10px;
}

.comment-content {
  clear:both;
}

#comments .st, #commentmeta { display:none;}

#comments {
  clear:both;
  margin-left: 22.8%; /* 166px / 728px */
}

#comments p {
  font-size: 0.8em;
}

#comments .controls {
  margin-left: 0px;
}

#comments label {
  width: 100%;
  float: none;
  text-align: left;
}
